Re:Re:Migración de 10.03 a 10.09 – problemas

Inicio Foros Foro principal Ayuda Migracion de 10.03 a 10.09 – problemas Re:Re:Migración de 10.03 a 10.09 – problemas

#35144
Carranza CarlosCarranza Carlos
Participante

Qué versión de Ubuntu utilizaste para instalar postgresql8.3?
Te pregunto porque con 10.04 hay que hacer algunpos malavarismos (tuve que instalar paquetes de Debian para hacerlo y bloquear 8.4).
De todas maneras me puse a probar con Windows.
Tenía una instalación con libertya 10.03 de hace un tiempo y traté de migrarla.
Llegué hasta más adelante en la migración, pero vuelta a clavarse, y sin generar log (parece que los log tienen un problema de gps, porque no se generan en mi domicilio).
==Instalando Componente y Version. Registrando plugin==
==Ejecutando sentencias de preinstalacion==
==Comprobando secuencias de nuevos componentes-preinstalacion==
==Insertando metadatos de instalacion==
Y ahí quedó.

Por último tomé una máquina virtual de windows sin ningún tipo de instalación, le instalé libertya10.03, configuré, etc.
Después comencé la migración y nuevamente problemas (por supuesto sin log)
=== Instalando Componente y Version. Registrando Plugin ===
=== Ejecutando sentencias de preinstalacion ===
Error al realizar la instalación: ERROR: there is no unique constraint matching given keys for referenced table “ad_electronicinvoiceformat”
Digamos que la tabla no tiene índice único por lo tanto no puede generar una relación sobre la misma.

Cómo hiciste para que te funcionara? Versión de Ubuntu, versión de postgresql, pasos de instalación, etc…